/** Created by TTF.in.ua **/
@font-face {
    font-family: 'helveticaneuecyrbold';
    src: url('../css/fonts/helveticaneuecyr-bold-webfont.eot');
    src: url('../css/fonts/helveticaneuecyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../css/fonts/helveticaneuecyr-bold-webfont.woff') format('woff'),
    url('../css/fonts/helveticaneuecyr-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arialnarrow';
    src: url('../css/fonts/arialnb-webfont.eot');
    src: url('../css/fonts/arialnb-webfont.eot?#iefix') format('embedded-opentype'),
    url('../css/fonts/arialnb-webfont.woff') format('woff'),
    url('../css/fonts/arialnb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arialn';
    src: url('../css/fonts/arialn-webfont.eot');
    src: url('../css/fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
    url('../css/fonts/arialn-webfont.woff') format('woff'),
    url('../css/fonts/arialn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* CSS Document */
* {
	margin:0;
	padding:0;
}

body{
    min-width: 1135px;
    font: 13px "Arial";
    color: #393939;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
    background: url("../img/bg-body.png") repeat;
}
html {
	height:100%;
}

/* TYPOGRAPHY */
a{}
a:hover{ text-decoration:none;}
/* END TYPOGRAPHY */

header, nav, section, article, aside, footer { display:block;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}
.clearfix:before,
.clearfix:after {
  content:'\0020';
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}
.clearfix:after {
  clear:both;
}

.wrapper {
	width:1135px;
	margin:0 auto;
}

/* Buttons
-----------------------------------------------------------------------------*/
.btn{
	display:inline-block;
	position:relative;
	overflow:visible;
	vertical-align:middle;
	outline:none;
	border:none;
	cursor:pointer;
	-webkit-appearance:none;
	text-decoration:none;
}
/* Icons
-----------------------------------------------------------------------------*/
.ico{
	display:inline-block;
	vertical-align:middle;
	background:url('../img/icons.png') no-repeat;
	overflow:hidden;
	margin-right:5px;
}
/* Forms
-----------------------------------------------------------------------------*/

::-webkit-input-placeholder {
	color:#84817e;
}
:-moz-placeholder {
	color:#84817e;
}
.placeholder {
	color:#84817e;
}

/* Structures
-----------------------------------------------------------------------------*/

/* Header
-----------------------------------------------------------------------------*/
.header-wp {

}
.header {
    background: url("../img/menu-bg.png") no-repeat;
    height: 50px;
}
.header ul {
    list-style: none;
}
.header ul li {
    text-transform: uppercase;
    padding: 16px 9px 13px 6px;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.header ul li.active a, .header ul li a:hover {
    color: #b7ca39;
}
.header ul li:first-child {
    padding-left: 20px!important;
}
.header ul li:last-child a {
    color: #b7ca39;
    font: 14px "Arial"!important;
    text-transform: none!important;
}
.header ul li:last-child {
    text-transform: lowercase!important;
    padding-left: 43px!important;
    padding-right: 20px!important;
float: right;
margin: 10px;
    border-radius: 0px;
    padding: 8px 0;
    background: #4a4a4c url("../img/menu-last.png") no-repeat 15px center;
}
.header ul li a {
    text-decoration: none;
    color: #fff;
    font: 15px "Arial";
}
.logo {
    background: url("../img/logo.png") no-repeat;
    width: 281px;
    height: 91px;
    display: inline-block;
    *display: block;
    zoom: 1;
}

.shop_search {
	display: inline-block;
}
.shop_search input {
    border: 1px solid #e1e1e5;
    border-radius: 5px;
    height:24px;
    padding:0 5px;
}
.shop_search .useradmin_contener {
	color: #a0b22b;
    font: 13px "arialn";
}

.shop_search .infofield  .useradmin_contener {
    color: #474747;
	   font: 12px "arialn";
}
.logo-bar {
    position: relative;
    padding-top: 27px;
    padding-bottom: 25px;
}
.mobile-div {
    font-family: "MyriadPro";
    font-weight: bold;
    position: absolute;
    top: 35px;
    right: 0;
    font-size: 20px;
    color: #1a774e;
}
.mobile-div i {
    font-style: normal;
    font-size: 27px;
}
.logo-bar-center {
    font-family: "arialnarrow";
    position: absolute;
    right: 2px;
    top: 32px;
    font-weight: bold;
    font-style: italic;
    font-size: 25px;
    color: #1a774e;
}
.call-back a {
    background: url("../img/call_back.png") no-repeat left bottom;
    padding-left: 33px;
    position: absolute;
    top: 72px;
    right: 0;
    font: 20px "MyriadPro";
    color: #757575;
    text-decoration: underline;
}
.news-img  {
    background: #fbfbfb;
    padding: 6px;
    border-radius: 5px;
    border: 1px solid #efefef;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.content {
    color: #393939;
    margin-top: 10px;
}
.news-img-wp {
    padding-right: 20px;
    float: left;
}
.news-description {
    margin-bottom: 20px;
}
.news-description h2 {
    padding-top: 0!important;
    text-transform: uppercase;
    color: #19794e;
    font: 16px "Calibri";
    padding-bottom: 10px;
    font-weight: bold;
    margin-bottom: 4px!important;
}

.news {
    background: url("../img/bg_news_bottom.png") no-repeat bottom center;
    padding: 20px 0;
    margin-bottom: 35px;
}
.contacts-bar p {
    line-height: 20px;
}
.contacts-bar {
    color: #676767;
    font: 14px "Arial";
}
.news-more {
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font: 11px "calibri";
    padding: 7px 13px;
    background: #0f6941;
}

.contacts-l {
    float: left;
}
.contacts-form-l {
    float: left;
    width: 800px;

}
.contacts-form-r {
    width: 170px;
    float: right;
}
.content-right .contacts-form-l-row{
    width: 723px;
}
.contacts-form-l-row {
    width: 820px;
    margin-bottom: 10px;
}
.contacts-form-l-row input:first-child {
    margin-left: 0!important;
}
.contacts-form-l-row input {
    margin-left: 5px;
}
.contacts-r {
    float: right;
}
.contacts-form-l textarea {
    overflow: auto;
    border: none;
    height: 30px;
    width: 774px;
    border-radius: 5px;
    padding: 10px 13px;
    resize: none;
    color: #676767;
}
.contacts-form {
    margin-bottom: 25px;
    padding: 10px 10px 1px 10px;
    border-radius: 5px;
    background: #0f6a42;
}
.zakaz-title {
    font: 14px "Arial";
    color: #676767;
    text-align: center;
    padding: 20px;
}
.proezd {
    padding: 28px 0 15px;
    color: #343434;
    display: inline-block;
    *display: block;
    zoom: 1;
    float: right;
    text-transform: uppercase;
    font: 13px "MyriadPro";
}
.sidebar-left {
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 234px;
    margin-right: 8px;
    border-radius: 5px;
}
.sb-menu {

}
.sidebar-left h1, .sidebar-left .h1 {
    padding-left: 15px;
    color: #a0b22b;
    font: 18px "arialn";
    line-height: 28px;
    text-transform: uppercase;
}
.sidebar-left h2 {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #f1f1f4;
    padding-left: 15px;
    color: #798815;
    font: 18px "Arial";
    text-transform: uppercase;
}
.sidebar-left ul {
    list-style-type: disc;
    color: #8d9e20;
   /* margin-left: 35px;*/
    font-size: 10px;
}

.sidebar-left .sidebar-block > ul > li {
padding-left:25px;
}
.sidebar-left .s-block-menu > ul > li {
    /*margin-bottom: 5px;*/
	position:relative;
	padding-left:25px;
}
.sidebar-left .s-block-menu > ul > li.active{
color: #a0b22b;
    font: 13px "Arial";
    line-height: 24px;text-transform: uppercase;
}
.sidebar-left .s-block-menu > ul > li > a.active,
.sidebar-left .s-block-menu > ul > li > a:hover, .news_name a:hover {
    color: #a0b22b;
}
.sidebar-left .s-block-menu > ul > li > a , .news_name a{
    text-transform: uppercase;
    text-decoration: none;
    color: #444445;
    display: inline-block;
    *display: block;
    zoom: 1;
    font: 13px "Arial";
    line-height: 24px;
    width: 192px;
}
.sidebar-left .s-block-menu > ul > li > ul {
    	display: none;
    	position: absolute;
    	left: 233px;
    	width: 250px;
    	top: -1px;
    	background: #fff;
    	z-index: 99;
	margin: 0;
	border: 1px dotted;
}


.sidebar-left .s-block-menu > ul > li > ul > li > a {
width:100%;
height:100%;
display:block;
padding: 12px 15px;
box-sizing: border-box;
}



.sidebar-left .s-block-menu > ul > li > ul > li > ul > li {
    display: block;
    min-height: 45px;
    border-top:1px dotted;
    list-style-type: disc;
        list-style-position: inside;	
}


.sidebar-left .s-block-menu > ul > li > ul > li > ul > li:first-child {
    border-top:none
}

.sidebar-left .s-block-menu > ul > li > ul > li > ul > li:last-child {
    border-bottom:1px dotted;
}

.sidebar-left .s-block-menu > ul > li > ul > li > ul > li:hover {
        background: url("../img/bg-body.png") repeat;
}

.sidebar-left .s-block-menu > ul > li > ul > li > ul > li a, .sidebar-left .s-block-menu > ul > li.active > ul > li > ul > li a {
    font-size: 12px;
    text-decoration: none;
    color: #4c4c4c;
    padding: 15px 0 0px 30px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-transform:none;
}



.sidebar-left .s-block-menu > ul > li > ul > li > ul > li:hover a{
    color: #166e47;
}

.sidebar-left .s-block-menu > ul > li:hover > ul {
    display: block;
}

.sidebar-block {
    border-radius: 5px;
    padding-bottom: 15px;
    width: 100%;
    background: #fafafa;
}
.sidebar-left s-block-menu > ul > li > ul > li {
    background: #fcfcfc url("../img/menu-inside-bg.png") no-repeat top center;
    padding: 8px 25px 8px 30px;
}
.content-right {
    width: 888px;
    vertical-align: top;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.content-right .contacts-form{
    margin-top: 15px;
}
.content-right-wp {
    padding: 0 0px 10px 0;
}
.content-right h3, .goods-list h3 {
    text-align: center;
    color: #a2b522;
	text-decoration: none;
    text-transform: uppercase;
    font: 12px "myriad pro";
    font-weight: 700;
}
.tovari_4_item a, .goods-list h3 a{
text-decoration: none;display: block;
}
.content-right h3 a:hover {
    text-decoration: underline;
}
.content-right h3 a, .goods-list h3 a {
    font: 13px "Calibri";
    display: inline-block;
    *display: block;
    zoom: 1;
    color: #61a9c5;
    text-decoration: none;
    text-transform: uppercase;
}
.content-right p {
    color: #262626;
    font: 13px "Arial";
    padding: 15px 23px 30px 23px;
}
.content-img {
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    padding: 4px;
}
.content-l-inside {
    vertical-align: top;
    width: 475px;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.content-right .contacts-form-l textarea {
    height: 40px!important;
}
.content-right .contacts-form-l input[type="submit"] {
    vertical-align: top;
    width: 116px!important;
    height: 60px!important;
    background: #eec803;
    color: #676767;
    text-transform: uppercase;
    font-weight: 600;
}
.content-right  .contacts-form-l {
    width: 712px;
}
.content-right .contacts-form-l input {
    width: 208px!important;
}
.content-right .contacts-form-l textarea {
    width: 568px;
}
.goods-list {
    position: relative;
    left: 0px;
}
.goods-item {
    border: 1px solid #fff;
    background: url("../img/bg-item.png") no-repeat top center;
    margin-bottom: 10px;
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 138px;
    margin-left: 1px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-radius: 5px!important;
    vertical-align: top;
    background-size: cover!important;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg-item.png',sizingMethod='scale')";
}
.goods-item img {
    display: block;
margin: 0 auto;
max-width: 120px;
padding: 5px;
background: #f0f0f0;
border-radius: 8px;
}
.goods-item-desc {

}
.content-right .goods-item  h3, .shop_name {
display: table-cell;
vertical-align: middle;
width: 140px;
text-decoration: none;
height: 38px;
}
.shop_name {
width: 170px;
height: 65px;
}
.shop_name a{
display: inline-block;
zoom: 1;
padding: 4px 5px;
vertical-align: middle;
text-decoration: none;
}
.content-right .goods-item  h3 a {
font: 13px "Calibri";
display: inline-block;
zoom: 1;
padding: 4px 5px;
color: #61a9c5;
vertical-align: middle;
text-decoration: none;
text-transform: uppercase;
}

.more-see {
    text-align: center;
    margin-bottom: 8px;
    margin-top: 8px;
}
.tovari-bottom-text {
    padding: 15px 0;
}
.ceontent-desc-main p {
    padding-bottom: 10px;
}
.hightlight {
    color: #0e633e;
    font-size: 16px;
}
.goods-item-desc a:hover {
    text-decoration: underline;
}
.goods-item-desc a {
    text-decoration: none;
    border-radius: 5px;
    display: inline-block;
    text-transform: lowercase;
    text-align: center;
    background: #a3ab78;
    color: #fff;
    font-size: 11px;
    padding: 5px 7px;
}
.header ul li a:hover {
    text-decoration: underline;
}
.goods-item-desc h3 {
    margin-bottom: 10px;
    padding: 0!important;
    background: transparent;
    color: #188354;
    font: 700 13px "Arial";
}
.goods-item-desc h3 a {
    color: #188354!important;
    background: none!important;
    padding: 0!important;
    border-radius: 0!important;
}
.goods-item-desc p {
    font-size: 12px;
    color: #494949;
    text-align: center;
    padding: 0!important;
}
.banner1 {
    position: relative;
    margin-top: 5px;
    padding: 8px 0;
    background: #363638;
    color: #fff;
    border-radius: 5px;
    padding-right: 30px;
    padding-bottom: 23px!important;
}
.tabs-content {
    background: url("../img/tabs.png") no-repeat;
    width: 740px;
    height: 128px;
}
.tabs-content-item a:hover {
    text-decoration: underline;
}
.tabs-content-item a {
    color: #ffec1a;
    text-decoration: none;
}
.tabs-content-item {
    padding-left: 22px;
    padding-top: 50px;
    color: #fff;
    font: 15px "Arial";
    width: 222px;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.content-r-inside {
    vertical-align: top;
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 250px;
}
.content-right h2 {
    padding-left: 23px;
    padding-right: 23px;
    color: #a0b22b;
    font: 22px "arialn";
    text-transform: uppercase;
    margin-bottom: 25px;
}
.content-right h1 {
    color: #a1b32b;
    font: 28px "arialn";
    text-transform: uppercase;
}
.sidebar-left .s-block-menu > ul > li > ul > li > a {
    padding-left: 13px;
    /*background: url("../img/menu-inside-arrow.png") no-repeat left top;*/
    text-decoration: none;
    display: inline-block;
    *display: block;
    zoom: 1;
    color: #4c4c4c;
    font: 13px "Arial";
}
h2 {
    color: #13774b;
    font: 700 14px "Arial";
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-top: 17px;
}
.sidebar-left .s-block-menu > ul > li > ul > li > a:hover,
.sidebar-left .s-block-menu > ul > li > ul > li.active > a {
    color: #166e47;
}
#slides {
    width: 1135px;
    margin: 0 auto;
}
.contacts-form-l input {
    border: none;
    color: #676767;
    border-radius: 5px;
    width: 235px;
    padding: 10px 13px;
}
.slider-wp {
    margin-top: 10px;
    background: url("../img/slider-bg.png") no-repeat top center;
    height: 410px;
}
.contacts-form-r {

}
.contacts-form-r input {
    border: none;
    border-radius: 5px;
    background: #eec803;
    height: 100%;
    width: 100%;
    padding: 40px 20px;
    text-transform: uppercase;

}
.contacts-l-tab {
    margin-bottom: 25px;
}
.news-more:hover {
    text-decoration: underline;
}
.footer-wp {
    margin-top: 37px;
    background: #363638;
}
.footer {
    color: #fff;
    font: 12px "Arial";
}
.footer h5 {
    padding-bottom: 13px;
    color: #fde352;
    font-size: 14px;
}
.footer-l {
    float: left;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 780px;
}
.footer-r {
    padding-right: 10px;
    text-align: right;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 210px;
}
.bottom-menu {
    background: url("../img/footer-bg.png") repeat-x!important;
    height: 59px!important;
}
.add_h2 {
    padding-left: 0!important;
    padding-top: 23px!important;
    margin-bottom: 15px!important;
}
.bottom-menu ul {
    padding-top: 9px;
}
.pagination_news ul {
    margin: 30px 0;
    list-style: none;
    text-align: center;
}
.pagination_news ul li {
    padding-left: 5px;
}
.pagination_news ul li.active a {
    font-weight: bold;
    color: #0f6941;
}
.pagination_news ul li a:hover {
    color: #0f6941;
    /*font-weight: bold;*/
}
.pagination_news ul li a {
    color: #8e8e8e;
    text-decoration: none;
}
.pagination_news ul li {
    display: inline-block;
    *display: block;
    zoom: 1;
}
.sotrudniki p {
    line-height: 20px;
}
.wp-form-inside-wp .h2 {
    font: bold 15px "Arial";
    color: #0F6941;
    margin-bottom: 10px;
}
.wp-form-inside-wp .t {
    margin: 8px 0;
}
.wp-form-inside-wp input {
    height: 25px;
}
.make_click {
    text-align: center;
    border: none;
    background: #0F6941;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 15px;
}
.list_news h1 {
    background: url("../img/h1-bg.png") no-repeat bottom center;
}
.sotrudniki {
    margin-top: 16px;
}
.news-description h3 {
    margin-bottom: 8px;
    text-transform: uppercase;
    color: #000;
    font: 14px "Calibri";
    font-weight: bold;
}
h1,
.h1 {
    padding: 25px 0;
    color: #488ca6;
    font: 15px "Calibri";
    text-transform: uppercase;
    font-weight: bold;
}
.h1 {
    display: inline-block;
    *display: block;
    zoom: 1;
    color: #96a917!important;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width:1135px;
	margin:0 auto;
	height:100px;
	position:relative;
}
.logo-bar-center li a {
    text-decoration: none;
    line-height: 23px;
}
.logo-bar-center li a div {
    padding-top: 5px;
    color: #a0b22b;
    font: 13px "arialn";
    line-height: 0;
}
.logo-bar-center li a span {
    color: #474747;
    font: 12px "arialn";
}
.logo-bar-center li {
    border-left: 1px solid #e1e1e5;
    padding: 20px 25px 15px;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.icon-103 div {
    padding-top: 0!important;
}
.logo-bar-center li:first-child {
    border: none;
}
.logo-bar-center ul {
    border: 1px solid #e1e1e5;
    border-radius: 5px;
    list-style: none;
}
.icon-101 {
    display: inline-block;
    *display: block;
    zoom: 1;
    background: url("../img/icon-101.png") no-repeat;
    padding-left: 36px;
}
.icon-102 {
    display: inline-block;
    *display: block;
    zoom: 1;
    background: url("../img/icon-102.png") no-repeat;
    padding-left: 36px;
}
.icon-103 {
    display: inline-block;
    *display: block;
    zoom: 1;
    background: url("../img/icon-103.png") no-repeat;
    padding-left: 60px;
}
.b-menu-main ul {
    vertical-align: middle;
    font-size: 10px;
    list-style: disc;
    color: #9bad2c;
}
.b-menu-main ul li a {
    color: #fff;
    font: 13px "myriad pro";
    text-decoration: none;
    line-height: 26px;
}
.b-menu-main ul li a:hover {
    text-decoration: underline;
}
.b-menu-main {
    vertical-align: top;
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 238px;
    padding-bottom: 27px;
}
.b-menu-1 {

}
.b-menu-2 ul li{
width: 190px;
float: left;
margin-right: 10px;
}
.b-menu-2 ul li.active{
font: 13px "myriad pro";
}
.b-menu-2 {
    width: 400px!important;
padding-left: 42px;
background: #313133;
min-height: 187px;
}
.content-right p a{
color: #a0b22b; 
}
.footer-wp h2 {
    padding: 0!important;
    margin-left: 0!important;
    margin-bottom: 16px!important;
    color: #a0b22b;
    text-transform: uppercase;
    font: 13px "myriad pro";
    padding-top: 27px!important;
}
.wp-b-menu {
    display: inline-block;
    *display: block;
    zoom: 1;
    background: #313133;
}
.sidebar-block {
    background: #363638;
}
.sidebar-block ul li a {
    font: 13px "Arial";
    color: #fff;
    text-decoration: none;
    line-height: 24px;
}
.sidebar-block ul li a:hover {
    color: #A0B22B;
}
.sidebar-block ul li a.active {
    color: #A0B22B;
}
.goods-list .goods-item h3 a {
    font-size: 12px;
    font-family: "Arial";
}
.goods-list .goods-item h3 {
    margin-top: 10px;
    margin-bottom: 13px;
}
.banner1 p {
    color: #fff;
    padding-bottom: 14px;
    line-height: 17px;
    font: 13px "arial";
    line-height: 16px;
}
.banner1 h1 {
    padding-left: 23px;
    padding-top: 0px!important;
    padding-bottom: 3px!important;
}
.banner1 .banner-text {
    display: inline-block;
    *display: block;
    zoom: 1;
    vertical-align: top;
    width: 522px;
}
.content-right p{
padding: 0 10px;
margin-bottom: 15px;
}
.banner1 .banner-text a{
padding-left: 0;
margin-bottom: -48px;
display: block;
width: 49px;
}
.content-right-wp ol , .content-right-wp ul{
margin-left: 48px;
margin-bottom: 15px;
}
.content-right-wp ol  li, .content-right-wp ul li{
margin-bottom: 15px;
}
.content-right .banner-text>p{
padding: 15px 23px 15px 23px;
margin: 0;
}
.ad-gallery .ad-thumbs ul {
float: left;
width: 9000px;
margin: 0;
list-style: none;
}
.banner1 img {
    position: absolute;
    top: 15px;
    float: right;
}
.banner1 a,
.list_news_bottom_item a {
    color: #a0b22b;
    font: 11px "arialn";
    text-decoration: none;
    padding-left: 23px;
    background: url("../img/more-i.png") no-repeat right 6px;
    padding-right: 10px;
}
.banner1 a.podrob{
padding-left: 0;
margin: 15px 0 0;
font-size: 15px;
width: 60px;
background: url("../img/more-i.png") no-repeat right 9px;
}
.list_news_bottom_item a {
    padding-left: 0!important;
}
.banner1 a:hover,
.list_news_bottom_item a:hover{
    text-decoration: underline;
}
form .errors {
color: red;
margin: 5px 0 10px;
font-size: 10px;
position: relative;
top: -14px;
height: 7px;
}
.list_news_bottom_item {
    vertical-align: top;
    padding-left: 25px;
    padding-right: 25px;
    width: 195px;
    display: inline-block;
    *display: block;
    zoom: 1;
    background: url("../img/news_border.png") no-repeat right center;
}
.list_news_bottom_item p{
height: 67px;
margin-bottom: 7px;
overflow: hidden;
}
.list_news_bottom_item:last-child {
    background: none!important;

}
.list_news_bottom_item:first-child {
    padding-left: 0!important;

}
.list_news_bottom_item p {
    color: #747474;
    font: 13px "arialn";
    line-height: 15px;
    padding: 10px 0px 10px 0px!important;
}
.list_news_bottom_item:first-child p {
    padding-left: 0!important;
}
h6 {
    font: 10px "arialn";
    color: #5b5b5b;
    line-height: 18px;
}
h5 {
    font: 14px "arialn";
    color: #488ca6;
    line-height: 19px;
}
.news-bottom-block {
    background: url("../img/bg-bottom-news.png") no-repeat;
    background-position:  center 10px ;
}
.b-menu-3 ul {
    list-style: none;
}
.b-menu-3 ul li {
    margin-right: 6px;
    display: inline-block;
    *display: block;
    zoom: 1;
}
.copyright p {
    font: 12px "myriad pro";
}
.b-menu-3 h2,
.b-menu-3 .copyright,
.b-menu-3 ul {
    padding-left: 32px!important;
}

.s-block-menu {
    background: #f4f4f7;
    border: 1px solid #fff;
    margin-bottom: 15px;
    border-radius: 5px;
    padding-bottom: 6px;
}
.s-block-menu ul li.last {
    position: relative;
    left: -10px;
    list-style: none!important;
}
.s-block-menu ul li.last a {
    color: #3e8ead;
    font: 12px "Arial";
    text-transform: none!important;
}
.tovari_4_item {
    margin-top: 20px;
    background: url("../img/tovari_4_bg.png") repeat;
    border: 1px solid #ececec;
    width: 170px;
    display: inline-block;
    *display: block;
    zoom: 1;
    margin-left: 5.5px;
}
.tovari_4_item  {
   vertical-align: top;
color: #626262;
font: 13px "Arial";
text-align: center;
margin-bottom: 19px;
margin-top: 0;
max-height: 310px;
min-height: 310px;
}

.tovari_4_item.categ {
max-height: 220px;
min-height: 220px;
}

.tovari_4_item.categ.other {
max-height: 200px;
min-height: 200px;
}

.tovari_4_img img {
display: block;
margin: 0 auto;
max-width: 100%;
opacity: 1; 
width: auto;
max-height: 100px;
}
.tovari_4_img:hover img{
opacity: .5;
}
.tovari_4 {
    position: relative;
    left: -2px;
}
.tovari_4_img {
    margin: 18px 0 7px;
    min-height: 100px;
    max-height: 100px
}

.tovari_4_item .button {
    position: absolute;
    bottom: 0px;
    left: 33.5px;
}

.tovari_4_item .shop_price {
    /*position: absolute;*/
    text-align: center;
    width: 100%;
    bottom: 85px;
}

.price_light {
    color: #488ca6;
    font: 14px "Myriad Pro";
    font-weight: 700;
}
.paginator .act {
display: inline-block;
width: 37px;
padding: 8px 0;
margin: 0 3px;
text-align: center;
border-radius: 4px;
color: #585858;
font-size: 18px;
font-weight: bold;
vertical-align: middle;
}
.paginator a {
display: inline-block;
width: 37px;
padding: 8px 0;text-decoration: none;
text-align: center;
background: #a0b22b;
border-radius: 4px;
color: #fff;
font-size: 18px;
margin: 0 3px;
font-weight: bold;
vertical-align: middle;
text-shadow: 1px 0 0 #a7a7a7;
}
.tovari_4_razmer, .shop_param {
    margin-top: 2px;
}
.tovari_4_obiem , .shop_discount{
    margin-bottom: 2px;
}
.tovari_4_price {
    margin-bottom: 9px;
}
.zapis_kniga {
    background: #99ab22;
    padding: 8px 13px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    *display: block;
    zoom: 1;
    border-radius: 5px;
    margin-bottom: 12px;
}
.zapis_kniga:hover {
    text-decoration: underline;
}

.paginations {
    list-style: none;
    text-align: center;
    margin: 12px 0;
}
.paginations li {
    display: inline-block;
    *display: block;
    zoom: 1;
}
.paginations li a {
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none;
    font: 16px "Arial";
    color: #606060;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 10px;
}

.paginations li.current a,
.paginations li:hover a {
    background: #fff;
}
.partneri-block {
    margin-top: 15px;
    background: url("../img/bg-bottom-news.png") no-repeat center 10px;
}
.bx-wrapper .bx-controls-direction a {
    width: 7px!important;
    right: -10px;
}

#gallery-big .bx-wrapper .bx-controls-direction a { 
    width: 10px!important;
}

h4 {
    color: #b7ca39;
    font: 14px;
}
.bread {
    background: #363638;
    border-radius: 5px;
margin-bottom: 15px;
    padding: 12px 17px 9px;
}
.phone-book {
    color: #fff;
    font: 13px;
    float: right;
    display: inline-block;
    *display: block;
    zoom: 1;
    background: url("../img/phone-book.png") no-repeat left center;
    padding-left: 23px;
    line-height: 18px;
}
.phone-book a{
color: #fff;
text-decoration: none;
}
.bread h4 {
    display: inline-block;
    *display: block;
    zoom: 1;
    float: left;
text-transform: uppercase;
font-size: 16px;

}
.s-block-menu h2 {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #F2F2F5),
        color-stop(1, #F0F0F3),
        color-stop(1, #F0F0F3),
        color-stop(1, #F0F0F3),
        color-stop(1, #F0F0F3)
    );
    background-image: -o-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
    background-image: -moz-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
    background-image: -webkit-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
    background-image: -ms-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
    background-image: linear-gradient(to bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
    font: 18px "arialn";
    color: #798815!important;
    padding-bottom: 12px;
    padding-top: 11px;
    padding-left: 27px;
    margin-bottom: 7px!important;
}
.sidebar-block h1, .h1 {
    padding-top: 15px!important;
    padding-bottom: 8px!important;
    padding-left: 25px!important;
}
.partner-service {
    background: #a0b22b;
    color: #fff;
    text-transform: uppercase;
    font: 15px "arialn";
    text-decoration: none;
    padding: 9px 8px;
    display: inline-block;
    *display: block;
    margin: 0 auto;
    zoom: 1;
}
input.partner-service{
border: none;
cursor: pointer;
margin-bottom: 18px;
}
.partner-service:hover {
    text-decoration: underline;
}
.partner-service-wp {
    margin-top: 10px;
    text-align: center;
}
.main_goods_l {
    display: inline-block;
    *display: block;
    zoom: 1;
    width: 343px;
    margin-right: 25px;
}
.main_goods_r {
    display: inline-block;
    *display: block;
    zoom: 1;
    vertical-align: top;
    width: 480px;
}
.main_goods {
    border: 1px solid #ebebec;
    border-radius: 5px;
    padding: 10px 11px 10px;
    margin-bottom: 15px;
}
.main_goods_r  .in_cart {
    background: #99ab22;
padding: 10px 15px;
text-decoration: none;
color: #fff;
width: auto;
border: none;
text-transform: uppercase;
font: 13px "Arial";
border-radius: 5px;
display: inline-block;
zoom: 1;
margin-top: 15px;
}
.main_goods .shop_param{
display: block;
margin: 25px 0;
border-top: 1px dotted #000;
}

.main_goods .params .shop_param:first-child{ 
border-top:1px dotted transparent;
}
.main_goods  .td_fir{
display: inline-block;
width: 50%;
position: relative;
background: #F5F5F5;
z-index: 1;
}
.main_goods  .shop_param_value{
float: right;
width: 50%;
position: relative;
background: #F5F5F5;
z-index: 1;
display: inline-block;
}
.in_cart:hover {
    text-decoration: underline;
}
.main_goods p {
    padding: 9px 0;
}
.h3 {
    color: #aab754;
    font: 15px "Myriad Pro";
}
.white {
    color: #fff;
}
.title_h3 {
    padding: 15px 13px 15px 13px;
}
.main_goods_r .h1 {
    font-size: 25px;
}
.shop_price_value, .shop_price_currency, .shop_price_value{
font-weight: normal;
color: #488ca6;
font: 14px "Myriad Pro";
}
.new-price span {
  font-size: 25px;
color: #488ca6;
font-weight: normal;
}
.old-price span {
    color: #a6a6a6;
font-size: 18px;
font-weight: normal;
text-decoration: line-through;
}
.barousel_image {
    height: 285px;
    overflow: hidden;
}
.thslide_list a {
    width: 125px;
    display: inline-block;
    *display: block;
    zoom: 1;
    background: #fff;
}
.thslide_list a img {
    display: block;
    margin: 0 auto;
}
.bx-wrapper {
    max-width: 650px!important;
    left: 0px!important;
}

.rel_shop .bx-wrapper {
    max-width: inherit!important;
}

#gallery-big .bx-wrapper {
    max-width: inherit!important;
    left: inherit!important;
	padding-top:7px;
}


#gallery-big ul {
margin-left:0;
}

#gallery-big .bx-wrapper .bx-prev {
left:15px;
}
#gallery-big .bx-wrapper .bx-next {
    right: 15px;
}


.banner-text p {
   padding-top: 3px!important;
margin: 0;
}
.our_partners .bx-wrapper {
    max-width: 943px!important;
    padding-right: 10px!important;
}
.h2 {
    margin-bottom: 16px;
    text-align: center;
    font: 22px "arialn";
    color: #a0b22b;
    text-transform: uppercase;
}
.our_partners {
    margin-top: 25px;
    background: url("../img/partners_bg.png") no-repeat top center;
    padding-top: 30px;
}
.h1 {
    padding-bottom: 15px!important;
}
.partneri-block .bx-wrapper {
    padding-right: 10px;
}
.main_goods_l .ad-gallery {
    width: 350px!important;
}
.main_goods_l .ad-gallery .ad-thumbs li a img {
    border: none!important;
}
.main_goods_l .ad-next,
.main_goods_l .ad-forward {
    display: none!important;
}
.main_goods_l .ad-prev,
.main_goods_l .ad-back {
    display: none!important;
}
.main_goods_l .ad-gallery .ad-image-wrapper {
    height: 340px!important;
}
.main_goods_l .ad-gallery .ad-nav {
    border: 1px solid transparent;
}
.main_goods_l .ad-gallery .ad-thumbs li {
    padding-right: 1px!important;
}

.in_factory b {
    color: #454548;
    font-size: 13px;
}
.in_factory p {
    font-size: 13px;
}
.in_factory i {
    color: #9a887a;
    font-style: normal!important;
}
.in_factory,
.vopros_tovar,
.count_tovar {
    padding-top: 15px;
    padding-bottom: 10px;
    background: url("../img/bg-block.png") no-repeat top left;
    line-height: 17px;
}
.vopros_tovar span {
    font-weight: bold;
    color: #464646;
    border-bottom: 1px dotted #799e9f;
}
.main_goods_r .h1 {
    padding-top: 0!important;
padding-bottom: 3px!important;
padding-left: 0!important;
}
.articul {
    margin-bottom: 25px;
}
.old-price {
    margin-bottom: 10px;
}
.new-price {
    margin-bottom: 15px;
}
.main_goods_l .ad-thumbs {
    padding-left: 2px!important;
}
#gallery-big {
    /*background: url("../img/gallery-big.png") no-repeat;*/
    width: 100%!important;
    /*height: 315px;*/
}
#gallery-big .ad-image {
    top: 3px!important;
}
#gallery-big .ad-image-wrapper {
    height: 267px!important;
}
#gallery-big .ad-prev-image {
    background: url("../img/gallery-big-l.png") no-repeat;
    width: 9px!important;
    height: 13px!important;
    opacity: 0.8!important;
    display: block!important;
    left: 15px!important;
}
#gallery-big .ad-next-image {
    background: url("../img/gallery-big-r.png") no-repeat;
    width: 9px!important;
    height: 13px!important;
    opacity: 0.8!important;
    display: block!important;
    right: 15px!important;
}
#gallery-big .ad-thumbs li a img {
    border: none!important;
}
#gallery-big .ad-nav {
    background: url("../img/thumb_bg.png") no-repeat 3px 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
    width: auto!important;
}
#gallery-big .ad-thumbs li {
    padding-right: 11px!important;
}
#gallery-big  .ad-back {
    background: url("../img/slide/t-le.png") no-repeat!important;
    width: 9px!important;
    height: 13px!important;
    left: 11px!important;
    top: 35px!important;
}
#gallery-big  .ad-forward {
    background: url("../img/slide/t-ri.png") no-repeat!important;
    width: 9px!important;
    height: 13px!important;
    right: 11px!important;
    top: 35px!important;
}
.maps-here {
    border: 4px solid #fff;
    border-radius: 5px;
}
.old-price i,
.new-price i {
    /*width: 120px;*/
    display: inline-block;
    *display: block;
    zoom: 1;
    font-style: normal;
    font-size: 14px;
    color: #595959;
}
#gallery {
    position: relative;
}
.discount {
    position: absolute;
    top: 15px;
    left: 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    z-index: 10;
    background: #a6c46b;
    border-radius: 50%;
    width: 50px;
    height: 35px;
    padding-top: 15px;
    text-align: center;
}
.discount i {
    font-style: normal;
    font-size: 15px;
}
.number {
    width: 75px;
    position: relative;
}
.number .plus{
    cursor: pointer;
    text-align: center;
    width: 15px;
    height: 13px;
    position: absolute;
    top: 0px;
padding: 2px 0 0;
    right: 5px;
font-weight: normal;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: url("../img/input-bg.png") no-repeat;
}
.plus, td .cart_count_plus {
cursor: pointer;
text-align: center;
width: 15px;
position: absolute;
top: 0px;
height: 9px;
line-height: 9px;
padding: 2px 0 0;
right: 5px;
font-weight: normal;
border-left: 1px solid #e6e6e6;
border-right: 1px solid #e6e6e6;
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
background: url("../img/input-bg.png") no-repeat;
}
.number .minus {
    background: url("../img/input-bg.png") no-repeat;
    
    cursor: pointer;
padding: 2px 0 0;
    text-align: center;
    width: 15px;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    bottom: 0px;
    right: 5px;
}
 td .cart_count_minus {
background: url("../img/input-bg.png") no-repeat;
padding-top: 2px;
cursor: pointer;
text-align: center;
width: 15px;
border-left: 1px solid #e6e6e6;
border-right: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
position: absolute;
padding: 2px 0 0;
bottom: 0px;
font-weight: normal;
line-height: 0;
vertical-align: top;
font-size: 14px;
height: 8px;
right: 5px;
}
.number input {
    background: url("../img/input-bg.png") no-repeat;
    width: 50px;
    height: 25px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    text-align: center;
}
#popupContact {
display: none;
position: fixed;
_position: absolute;
z-index: 999;
border-radius: 10px;
width: 300px;
padding: 10px;
background: #fff url(../img/bg-body.png) repeat;
}
#backgroundPopup {
display: none;
position: fixed;
_position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
background: #000;
border: 1px solid #000;
z-index: 900;
}
.position{
position: relative;
}
form input.inpText{
padding: 5px 10px;
color: #000;
font-size: 15px;
border: 1px solid  #a0b22b;
width: 276px;
margin-bottom: 10px;
}
textarea.inpText{
height: 100px;
resize: none;
}
#popupContactClose{
display: block;
position: absolute;
width: 28px;
height: 28px;
text-indent: 999px;
overflow: hidden;
background: url(../img/close.png) no-repeat;

right: -22px;
top: -24px;
}
.solid{
color: #fff;
display: inline-block;
cursor: pointer;
border: none;
margin: 0px 0 10px;
background: #a0b22b;
padding: 8px 20px 10px;
text-transform: uppercase;
}
.errors div[align="center"]{
font-size: 20px;
padding: 20px 0;
color:  #a0b22b;
}
form .title{
color: #a0b22b;
font: 22px "arialn";
text-transform: uppercase;
margin-bottom:15px;
}   
.tovari_4_item  {
position: relative;
}
.tovari_4_item .error{
position: absolute;
bottom: 2px;
width: 100%;
}
.tovari_4_item .error a, .error a {
text-decoration: none;
color: #444445;
zoom: 1;
display: inline;
font: 13px "Arial";
}
.news_list .news{
background: url("../img/tovari_4_bg.png") repeat;
border: 1px solid #ececec;
padding: 10px;
margin-bottom: 20px;
}
.news_list .news .news_anons p{
padding: 0;
margin-bottom: 10px;
}
.wrapp_fist_element{
width: 100%;
height: 338px;
background: #fff;
border: 1px solid #ddd;
margin-bottom: 15px;
}
.wrapp_left_big_img a {
position: relative;
display: table-cell;
vertical-align: middle;
text-align: center;
}
.wrapp_fist_element a {
width: 350px;
height: 338px;
}
.wrapp_slider2 .ab{
display: inline-block;
vertical-align: middel;
margin: 0 5px 0 0;
}
.wrapp_slider2 a {
width: 114px;
height: 112px;
background: #fff;
}
.wrapp_slider2 a  img{
max-width: 112px;
max-height: 110px;
}
.wrapp_slider2 a.active {
}
.slide_prod {
width: 350px;
position: relative;
height: 112px;
margin: 0 auto;
}
.slide_prod >div{
width: 350px;
position: relative;
height: 112px;
overflow: hidden;
}
.control{
position: absolute;
z-index: 10;
cursor: pointer;
top: 0;
display: block;
width: 15px;
height: 112px;
overflow: hidden;
white-space: nowrap;
text-indent: 9999px;
}
#rightControl{
left: -15px;
background: url(../img/arr_left.png) no-repeat center;
}
#leftControl{
right: -15px;
background: url(../img/arr_right.png) no-repeat center;
}
.wrapp_fist_element a img {
display: inline;
vertical-align: middle;
max-height: 330px;
max-width: 335px;
}
.cart{
width: 100%;
border-collapse: collapse;
}
.cart tr th{
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #F2F2F5), color-stop(1, #F0F0F3), color-stop(1, #F0F0F3), color-stop(1, #F0F0F3), color-stop(1, #F0F0F3) );
background-image: -o-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
background-image: -moz-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
background-image: -webkit-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
background-image: -ms-linear-gradient(bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
background-image: linear-gradient(to bottom, #F2F2F5 0%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%, #F0F0F3 100%);
font: 14px "arialn";
padding: 15px 5px;
vertical-align: middle;
}
.cart tr td{
padding:  5px;
font: 14px "arialn";
border-bottom: 1px dotted #000;
vertical-align: middle;
}
.cart_img img{
max-width: 80px;
}
.cart_name a{
color: #414141;
}
.cart tr.itog td{
padding: 15px 5px;
font-size: 20px;
}
.itog  .cart_count {
text-align: center;
}
.cart_table_form .errors {
margin: 10px 0;
font-size: 14px;
position: absolute;
top: auto;
bottom: 9px;
}
.cart_recalc .button, .sol{
background: #a0b22b;
color: #fff;
text-transform: uppercase;
font: 15px "arialn";
text-decoration: none;
padding: 9px 8px;
display: inline-block;
margin: 0 auto;
zoom: 1;
float: right;
cursor: pointer;
border: none;
}
.cart_order .cart_recalc, .button_wrap2{
margin: 10px 0 20px;
height: 39px;
float: none;
clear: both;
display: block;
}
.cart_table_form{
position: relative;
}
.cart_order .cart_form  .inptext{
background: url("../img/input-bg.png") repeat;
width: 350px;
height: 25px;
border: 1px solid #e6e6e6;
border-radius: 5px;
}
.box_inp{
margin-bottom: 13px;
}
.cart_order .cart_form .errors{
	margin-left: 217px;
    line-height: 1.5;
    font-size: 14px;
    padding-top: 20px;
}
.skidca{
position: absolute;
top: 0px;
left: 0px;
color: #fff;
text-transform: uppercase;
font-size: 11px;
z-index: 10;
background: #a6c46b;
border-radius: 50%;
width: 37px;
height: 25px;
padding-top: 11px;
text-align: center;
}
.shop_old_price .shop_price_value.price_light{
text-decoration: line-through;
}
.tovari_4_item .shop_param_price {
height: 15px;
}
input.partner-service {
background: #99ab22;
padding: 8px 13px;
color: #fff;
text-decoration: none;
display: inline-block;
text-transform: initial;
white-space: normal;
zoom: 1;
border-radius: 5px;
width: 101px;
margin-bottom: 18px;
}

.crt {color: #474747; font: 13px "arial"; float: right; padding: 10px 0 0 0;}
.crt a {color: #474747; font: 13px "arial";}
.sidebar-left .s-block-menu > ul > li.active > ul, .sidebar-left .s-block-menu > ul > li.active_child > ul{
/*display: block;
margin: 0*/
}
.sidebar-left .s-block-menu > ul > li > ul > li > a{
text-transform: initial;
/*background: url("../img/menu-inside-arrow.png") no-repeat left 5px;*/
}
.sidebar-left .s-block-menu > ul > li > a{
display: block;
line-height: 16px;

}
.sidebar-left ul {
list-style-type: none; 
}
.sidebar-left .s-block-menu > ul > li{
padding: 12px 0px 12px 25px;
display: block;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
border-top: 1px dotted;
}

.sidebar-left .s-block-menu > ul > li:first-child{
border-top: 1px dotted transparent;
}

.sidebar-left .s-block-menu > ul > li:first-child:hover{
border-top: 1px dotted;
}


.sidebar-left .s-block-menu > ul > li:hover{
	background:#ffffff;
}

.sidebar-left .s-block-menu > ul > li:hover:after{
    height: 100%;
    width: 1px;
    right: -2px;
    position: absolute;
    background: #fff;
    content: '';
    top: 0;
    z-index: 999;
}

.sidebar-left .s-block-menu > ul > li > ul > li {
	border-top:1px solid transparent;
}

.sidebar-left .s-block-menu > ul > li > ul  li.top_menu_separator_2 {
	display:none;
}

.sidebar-left .s-block-menu > ul > li > ul > li:hover {
	background: #f1f1f4;
}


.param1_text {
	margin-bottom: 10px;}
}
.param1_text .price {
	font-weight: normal;
}

.sidebar-left .s-block-menu > ul > li > ul > li > ul >  li {
position:relative;
}

.sidebar-left .s-block-menu > ul > li > ul > li > ul >  li:before{
    	width:5px;
	height:5px;
	position:absolute;
	top:-30%;
	left:15px;
        content:'.';
	font-size:40px;
}

.sidebar-left .s-block-menu > ul > li.active > ul > li > ul > li:before {
top:0;
}

.wrapp_slider2 {
display:none;
}

